﻿@charset "utf-8";
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td{margin:0; padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset, img{border:0;}
address, caption, cite, code, dfn, em, th, var{font-style:normal;font-weight:normal;}
ol, ul{list-style:none;}
caption, th{text-align:left;}
h1, h2, h3, h4, h5, h6{font-size:100%;font-weight:normal;}
q:before, q:after{content:''}
abbr, acronym,button{border:0;}
body,button,input,select,textarea{font:12px/1.5 arial,\5b8b\4f53}

a{color:#000;text-decoration:none;}
a:hover{text-decoration:none;}

a{blr:expression(this.onFocus=this.close());}
a{blr:expression(this.onFocus=this.blur());}
a:focus { -moz-outline-style: none; }
a:focus { outline: none; }

*{font-family:"Microsoft YaHei",微软雅黑,"Microsoft JhengHei",华文细黑,STHeiti,MingLiu}

.tl{text-align:left}
.tc{text-align:center}
.tr{text-align:right}
.bc{margin-left:auto;margin-right:auto;}
.fl{float:left;display:inline}
.fr{float:right;display:inline}
.cb{clear:both}
.cl{clear:left}
.cr{clear:right}
.clearfix:before, .clearfix:after { content: '.'; display: block; overflow: hidden; visibility: hidden; font-size: 0; line-height: 0; width: 0; height: 0; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }
.vm{vertical-align:middle}
.pr{position:relative}
.pa{position:absolute}
.abs-right{position:absolute;right:0}
.zoom{zoom:1}
.hidden{visiility:hidden} 
.none{display:none}
.oh{overflow:hidden;height:0px;}

.head{width:100%;min-width:1180px; height:109px; background-color:#FFF;}
.head .wrapper{width:1180px; margin:0px auto;position: relative;}
.head .wrapper .logo{ position:absolute; top:32px; left:10px;} 

.head_line{width:100%; height:4px; overflow:hidden; border-bottom:1px solid #FFF; background-color:#333366}

.banner{width:100%; min-width:1180px; height:500px; background-color:#FFF;position: relative;}
.banner .focus{height: 500px;width:100%; overflow: hidden;position:absolute; left:0px; top:0px;}
.banner .focus ul{height: 500px;width:100%;position: absolute;}
.banner .focus ul li{float: left;height: 500px;width:100%; float:left; overflow: hidden;position: relative;}

.banner .login-div{position: absolute;top: 87px; left:50%; margin-left:230px; width:350px; height:316px;background-image:url(../images/login/login-bg.jpg); position:relative;}
.banner .login-div .inputbox{position:absolute; width:280px; height:42px;}
.banner .login-div .inputbox input{ border:0px; float:left; margin-left:54px; background-color:transparent;height:40px; width:190px; font-size:14px; line-height:40px;}
.banner .login-div .inputbox:hover{}
.banner .login-div .inputbox:hover .close{ display:block;}
.banner .login-div .inputbox.account{ left:35px; top:84px;}
.banner .login-div .inputbox.pwd{left:35px; top:147px;}
.banner .login-div .inputbox .close{ display:none; position:absolute; right:15px; top:14px; width:16px; height:16px; background-image:url(../images/login/login-close.png);} 
.banner .login-div .btnbox{position:absolute; left:34px; top:210px;}
.banner .login-div .btnbox .error{ color:#FF0000; line-height:22px;}
.banner .login-div .btnbox .btnlogin{ width:282px; height:44px; border:0px;background-image:url(../images/login/login-btn.png); cursor:pointer;}
.banner .login-div .btnbox .btnlogin:hover{background-image:url(../images/login/login-btn-over.png);}
input,button,select,textarea{outline:none}
textarea{resize:none}
